{% extends 'registration/base.html' %}
{% load crispy_forms_tags %}

{% block page_title %}
ویرایش اطلاعات پروفایل
{% endblock page_title %}
{% block top_title %}
    پروفایل کاربری
{% endblock top_title %}

{% block main_content %}
	<div class="col-md-12">
		<!-- general form elements -->
		<div class="card card-primary">
			<div class="card-header">
				<h3 class="card-title mb-0 float-left">ویرایش اطلاعات پروفایل</h3>
			</div><!-- /.card-header -->
			<div class="card-body">
				<!-- form start -->
				<form action="" method="post" enctype="multipart/form-data">
					{% csrf_token %}
					<div class="row">
						<div class="col-6">
							{{ form.username|as_crispy_field }}
						</div>
						<div class="col-6">
							{{ form.email|as_crispy_field }}
						</div>
						<div class="col-11 alert alert-warning" style="margin-right: 15px;">
							<label for="pass-link">گذرواژه: </label><br>
							<span class="text-dark"  name='pass-link'>برای تغییر گذرواژه <a href="{% url 'password_change' %}">اینجا</a> کلیک کنید.</span>
						</div>
						<div class="col-6">
							{{ form.first_name|as_crispy_field }}
						</div>
						<div class="col-6">
							{{ form.last_name|as_crispy_field }}
						</div>
						<div class="col-6">
							{{ form.vip_user|as_crispy_field }}
						</div>
						<div class="col-6">
							{{ form.is_author|as_crispy_field }}
						</div>
					</div>
					<a href="{% url 'accounts:article_list' %}" class="btn text-primary">انصراف</a>
						
					<button type="submit" class="btn btn-success">ویرایش اطلاعات</button>
				</form>
			</div>
		</div>
	</div>
{% endblock main_content %}